Scilab Function

expm - exponentielle de matrice

### Calling Sequence

  `expm(X)`

### Parameters

- `X` : matrice carrée réelle ou complexe

### Description

Pour `X` une matrice carrée `expm(X)` est la matrice

expm(X) = I + X + X^2 /2 + ...

Le calcul fait appel à une bloc-diagonalisation préliminaire de `X` suivie d'une approximation de Padé sur chaque bloc.

### Examples

    X=[1 2;3 4]
    expm(X)
    logm(expm(X))

### See Also

`logm` , `bdiag` , `coff` , `log` , `exp` ,